/* -------------------------- ALL -------------------------- */

.header {
    width: 1200px;
    max-width: 100%;
    margin: 0 auto;
    padding: 25px 30px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 30px;
    position: relative;
    z-index: 10;
}

.header .menu-toggle {
    display: flex;
    flex-direction: column;
    gap: 8px;
    cursor: pointer;
}

.header .menu-toggle span {
    width: 28px;
    height: 2px;
    background-color: var(--secondary);
    transform-origin: center;
    transition: 300ms cubic-bezier(0.165, 0.84, 0.44, 1);
}

.header .menu-toggle.active span:first-child {
    transform: rotate(45deg) translate(7px, 7px);
}

.header .menu-toggle.active span:nth-child(2) {
    opacity: 0;
}

.header .menu-toggle.active span:last-child {
    transform: rotate(-45deg) translate(7px, -7px);
}

.header .logo {
    width: 120px;
    height: auto;
}

.header > .btn {
    transition: 300ms cubic-bezier(0.165, 0.84, 0.44, 1);
}

.header.active > .btn {
    opacity: 0;
}

@media (min-width: 1800px) {
    .header {
        width: 1600px;
    }

    .header .logo {
        width: 180px;
    }
}

@media (min-width: 993px) {
    .header .menu-toggle,
    .header .quote-mobile {
        display: none;
    }
}

@media (max-width: 1199px) {
    .header {
        gap: 20px;
    }
}

@media (max-width: 992px) {
    .header .quote-desktop {
        display: none;
    }
}